#82 dist-lzma is deprecated and makes automake-1.11.4 fail

Git
closed-fixed
Other (5)
9
2012-04-12
2012-04-07
No

I'm attaching a patch that replaces dist-lzma with dist-xz.

Without that patch:

% autoreconf; echo $?
configure.ac:23: warning: macro `AM_GCONF_SOURCE_2' not found in library
configure.ac:3: lzma compression is deprecated; use `dist-xz' or `dist-lzip' instead
autoreconf-2.68: automake failed with exit status: 1
1
%

With that patch:

% autoreconf; echo $?
configure.ac:23: warning: macro `AM_GCONF_SOURCE_2' not found in library
0
%

Discussion

  • Evgenii Terechkov

    Applied, thanks.

     
  • Evgenii Terechkov

    • labels: --> Other
    • milestone: --> Git
    • priority: 5 --> 9
    • assigned_to: nobody --> evg_krsk
    • status: open --> closed-fixed
     

Log in to post a comment.